@charset "UTF-8";

body {
	font-size: 1.1em;
	background-color: #f7deb6;
	background: url(../img/header_horizon.gif) repeat-x;
	color: #1c4847;
	height: 100%;
}
#buybook, #mainpage {
	width: 100%;

}


#construction-top p {
	margin: auto;
	padding: 20px;
	text-align: center;
	background-color: white;
	color: #000;
	width: 20%;
}


#construction-bottom p {
	margin: auto;
	padding: 20px;
	text-align: center;
	background-color: white;
	color: #000;
	width: 20%;
	display: none;
}

#construction p {
	margin: auto;
	padding: 20px;
	text-align: center;
	background-color: white;
	color: #000;
	width: 20%;
	position: absolute;
}

a {
	text-decoration: none;
}

p {
	font-size: 1.3em;
	line-height: 140%;
	font-weight: 100;
	padding: 1em 2em;
}

header {
	width: 1580px;
	height: 521px;
	position: relative;
	background: url(../img/header1580.gif) 0px 0px;
	margin: auto;
}


#title_bg {
	height: 100%;
	background: url(../img/title.png) center 120px no-repeat;
	background-size: 85%;
}

#header_title {
	width: 100%;
	margin-top: 80px;
}



.slicknav_menu {
	display:none;
}


nav {
	/*top: 471px;*/
	bottom: 1px;
	position: absolute;
	font-size: 1em;
	font-weight: 300;
	letter-spacing: .1em;
	width: 100%;
}

/*ul {
	display: inline;
}

ul li {
	display: inline-block;
	position: relative;
	
}

ul li ul {
	display: none;
	position: absolute;
	top: 48px;
}
*/
nav li a {
	text-decoration: none;
	color: white;
	width: auto;
	font-size: 1.3em;
}

nav ul {
  text-align: left;
  display: inline;
  margin: 0;
  list-style: none;

}

nav ul li {
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 15px 30px;
  /*background: #fff;*/
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

nav ul li:hover {
  background: #215655;
  color: #fff;
}

nav ul li ul {
  padding: 0;
  position: absolute;
  top: 48px;
  left: 0;
  width: 200px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}

nav ul li ul li.career-list {
	width: 375px;
}
nav ul li ul li { 
  background: #215655; 
  padding: 10px 30px;
  display: block; 
  color: #fff;
  text-shadow: 0 -1px 0 #000;
}

nav ul li ul li:hover { background: #666; }

nav ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

h1, h2, h3, h4, h5, h6, nav, #book-and-desc, .book-authors, #book-credits, p, ul, il {
	font-family: "futura-pt";
}

h1 {
	/*font-size: 36px;*/
	font-size: 2.25em;
	font-weight: 500;
	text-transform: uppercase;
	text-shadow: 1px 1px 0px #a8ddc2;
}

h2 {
	/*font-size: 36px;*/
	font-size: .7em;
	text-transform: none;
	text-align: center;
}
h3 {
	font-size: 1.875em;
}

h4 {
	font-size: 2em;
}

strong {
	font-weight: 600;
	color: #1c4847;
}

sub {
	font-size: .7em;
}

em {
	font-style: italic;
}

ul {
	text-decoration: none;
	padding:0;
	margin: 0;
	list-style: none;
	
}

b {
	font-weight: 500;
}

.container {
	width: 1580px;
	margin: auto;
	height: auto;
}

#buybook {
	background-color: #f4d49f;
	/*height: 418px;*/
	overflow: auto;
}


.margin {
	padding-top: 27px;
	padding-bottom: 27px;
	margin-left: 1.708861%;
	margin-right: 1.708861%;
}

.bookmargin {
	margin-top: 54px;
}
#book-and-desc {
	width: 47.265625%;
	float: left;
	margin-bottom: 54px;
	/*margin-left: 27px;*/
	margin-left: 1.708861%;
}

#bookimage {
	margin-right: 27px;
	
}

.book-credits {
	font-weight: 400;
}

.index-weight-bold, #series-bold {
	font-weight: 500;
}


#book-credits-title {
	font-size: 2.25em;
	letter-spacing: .04em;
	line-height: 100%;
}

#book-credits-subtitle {
	font-size: 1.7em;
	font-weight: 100;
	line-height: 100%;
}

#book-authors {
	font-size: 1.5em;
}

#index-publisher {
	font-size: 1em;
}

#index-series {
	font-size: 1.1em;
}


#bookimage {
	width: 218px;
	float: left;
	-webkit-box-shadow: 0px 0px 22px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 22px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 22px 0px rgba(0,0,0,0.75);
}

/*#bookimage img {
	width: 218px;
}*/

/*------------------------------ISBN----------------*/


#book_purchase {
	float: right;
	/*width: 474px;*/
	width: 28.291139%;
	margin-right: 1.708861%;
}

#isbn {
	margin-top: 10px;
}

#isbn, #isbn p {
	font-family: arial, sans-serif;
	color: #000;
	font-size: 1em;
	line-height: 120%
}


#book_purchase img {
	float: left;
	margin: 0px 30px 15px 0px;
}

#purchase-button a {
	clear: both;
	font-family: "futura-pt";
	font-size: 24px;
	font-weight: 400;
	color:#fff;
	text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
	/*background-color: #b14230;*/
	padding: 10px 30px 10px 30px;
	background: rgba(211,108,91,1);
background: -moz-linear-gradient(top, rgba(211,108,91,1) 0%, rgba(177,66,48,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(211,108,91,1)), color-stop(100%, rgba(177,66,48,1)));
background: -webkit-linear-gradient(top, rgba(211,108,91,1) 0%, rgba(177,66,48,1) 100%);
background: -o-linear-gradient(top, rgba(211,108,91,1) 0%, rgba(177,66,48,1) 100%);
background: -ms-linear-gradient(top, rgba(211,108,91,1) 0%, rgba(177,66,48,1) 100%);
background: linear-gradient(to bottom, rgba(211,108,91,1) 0%, rgba(177,66,48,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d36c5b', endColorstr='#b14230', GradientType=0 );
}


/* - - - - INDEX MAIN CONTENT - - - */

#mainpage {
	background-color: #f7deb6;
	/*overflow: auto;*/
}


#container-mainpage {
	overflow: hidden;
}

#container-mainpage .equal {
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}

#index-content {
	/*width: 53.9240506329%;*/
	width: 70%;
	float: left;

}

#index-babies, #green-graph {
	text-align: center;
	margin: 2em 0 1em 0;
}

#index-babies img {
	width: 236px;	
}

#index-content h1 {
	text-align: center;
}

#green-graph {
	margin-top: 108px;
}

#green-graph img {
	width: 268px;
	margin-bottom: 27px;
}

#quoted {
	position: relative;
	text-align: right;
	padding-right: 4em;
}

/* - - - - - - - - - - - - - - - - SIDEBAR - - - - - - - -*/
aside {
	padding-top: 27px;
	width: 30%;
	float: right;
	background-color: #fae8cd;
}

#iframe-title {
	text-align: center;
}

#iframe {
	position: relative;
	height: 408px;
	overflow: hidden;
	text-align: center;
	margin-bottom: 1em;
	border-radius: 10px;
}

/*#iframe iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	
}*/

#iframe-smaller {
	display: none;
}

.border-bottom {
	padding-bottom: 1em;
}

.blog-img {
	margin-top: 2em;
}
ul.blog-img li {
	display: inline;
}

ul.blog-img li a img {
	width: 49%;
}


/*.border-top {
	border-top: 4px;
	border-color: #000;

}*/
/* - - - - - - - - - - - - - - - FOOTER STUFF*/
footer {
	clear:both;
	background-color: #1c4847;
	color: white;
}

#designed {
	margin-top: auto;
	text-align: center;
}

.footer-button {
	-moz-box-shadow:inset 0px 34px 0px -15px #b54b3a;
	-webkit-box-shadow:inset 0px 34px 0px -15px #b54b3a;
	box-shadow:inset 0px 34px 0px -15px #b54b3a;
	background-color:#a73f2d;
	border:1px solid #241d13;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:9px 23px;
	text-decoration:none;
	text-shadow:0px -1px 0px #7a2a1d;
}
.footer-button:hover {
	background-color:#b34332;
}
.footer-button:active {
	position:relative;
	top:1px;
}




/* - - - - - - - - - - - - - - - 1580 MEDIA BREAK - - - - - - - - - - - - - - - - - - */

@media screen and (max-width:1580px) {




header, .container {
	width: 100%;
}



#bookimage {
	width: 30.785123966%;
}

#bookimage img {
	width: 100%;
}





}


@media screen and (max-width:1440px) {

header {
	background-size: 1280px;
	height: 422px;
}

#title_bg {
	height: 100%;
	background: url(../img/title.png) center 90px no-repeat;
	background-size: 75%;
}

}
/* - - - - - - - - - - - - - - - 1362 MEDIA BREAK - - - - - - - - - - - - - - - - - - */


@media screen and (max-width:1362px) {


header {
	background-size: 1024px;
	height: 338px;
}

#title_bg {
	height: 100%;
	background: url(../img/title.png) center 90px no-repeat;
	background-size: 60%;
}

/*header {
	background-size: 1362px;
	height: 449px;
}*/

h3 {
	font-size: 1.6em;
}

nav li a {
	font-size: 1em;
}

nav ul li ul li {
	font-size: .8em;
}

/*#title_bg {
	height: 100%;
	background: url(../img/title.png) center 100px no-repeat;
	background-size: 85%;
}*/

#book-credits-title {
	font-size: 1.5em;
}

#book-credits-subtitle {
	font-size: 1.25em;
}

#book-authors {
	font-size: 1em;
}

#index-publisher {
	font-size: .9em;
}

#index-series {
	font-size: .9em;
}


/*1362 ISBN */

#isbn {
	margin-top: 12px;
}

#isbn, #isbn p {
	font-size: .75em;
}


#book_purchase img {
	width: 83px;
	margin: 0px 26px 13px 0px;
}

#purchase-button a {
	font-size: 1.33em;
	padding: 8px 26px 8px 26px;
}

#green-graph img, #index-babies img {
	width: 200px;
	margin-bottom: .25em;
}



/*1362 ASIDE */
#iframe {
	display: none;
}

#iframe-smaller {
	display: block;
	position: relative;
	height: 450px;
	overflow: hidden;
	text-align: center;
	margin-bottom: 10%;
}



nav {
	/*top: 399px;*/
}
}

/* - - - - - - - - - - - - - - - 1192 MEDIA BREAK - - - - - - - - - - - - - - - - - - */

@media screen and (max-width: 1192px) {


p {
	font-size: 1.1em;
	font-family: inherit;
}



/*#bookimage {
	width: 173px;
}*/
#book-and-desc {
	width: 484px;
}

#book-credits-title {
	font-size: 1.5em;
}

#book-credits-subtitle {
	font-size: 1.25em;
}

#book-authors {
	font-size: 1em;
}

#index-publisher {
	font-size: .9em;
}

#index-series {
	font-size: .9em;
}

/* 1192 ISBN*/

#isbn {
	margin-top: 10px;
}

#isbn, #isbn p {
	font-size: .6em;
}


#book_purchase img {
	width: 72px;
	margin: 0px 23px 8px 0px;
}

#purchase-button a {
	font-size: 1.1em;
	padding: 8px 26px 8px 26px;
}

}





/* - - - - - - - - - - - - - - - 1024 MEDIA BREAK - - - - - - - - - - - - - - - - - - */



@media screen and (max-width: 1024px) {

header {
	background-size: 1024px;
}

#title_bg {
	height: 100%;
	background: url(../img/title.png) center 90px no-repeat;
	background-size: 70%;
}

#bookimage {
	width: 149px;
}

}


/* - - - - - - - - - - - - - - - 800 MEDIA BREAK - - - - - - - - - - - - - - - - - - */

@media screen and (max-width: 800px) {


.slicknav_menu {
	display: block;
}

#construction-top p {
	margin: auto;
	padding: 10px 0 10px 0;
	text-align: center;
	background-color: white;
	color: #000;
	width: 100%;
	bottom:0px;
	position: fixed;
	display: none;
}

#construction-bottom p {
	margin: auto;
	padding: 10px 0 10px 0;
	text-align: center;
	background-color: white;
	color: #000;
	width: 100%;
	bottom: 0px;
	position: fixed;
	display: none;
}


p {
	font-size: 1.2em;
	font-weight: 400;
	padding: 1.1
	em;
}


header {
	/*background-image: none;
	height: 60px;
	background-color: #1c4847;
	position: fixed;*/
	display: none;
}


.bookmargin {
	width: 95%;
	margin: auto;
	padding-top: 80px;
	padding-bottom: 10%;
}

#book-and-desc {
	float: none;
	width: 100%;
	margin: auto;
}

#book-and-desc img {
	width: 45.3125%;
}


#book-credits-title {
	font-size: 2.25em;
	letter-spacing: .04em;
	line-height: 100%;
}

#book-credits-subtitle {
	font-size: 1.875em;
}

#book-authors {
	font-size: 1.5em;
}

#index-publisher {
	font-size: 1em;
}

#index-series {
	font-size: 1.1em;
}

#book_purchase {
	float: none;
	width: auto;
}

#book_purchase h3 {
	display: none ;
}
#book_purchase img {
	display: none;
}


#isbn, #isbn p {
	font-size: .9em;
}

#index-content {
	/*width: 53.9240506329%;*/
	width: 90%;
	float: none;
	margin: auto;
}




aside {
	float: none;
	width: auto;
	text-align: initial;
	position: relative;
}

#container-mainpage .equal {
	margin-bottom: 0;
	padding-bottom: 0;
}

#iframe-smaller {
	position: relative;
	padding: 0 2em ;
	height: 400px;
	overflow: hidden;
	float: left;
}

#demo-blog {
	clear: both;
}

ul.blog-img li a img {
	width: 32%;	
}

}
/* - - - - - - - - - - - - - -730 MEDIA BREAK - - - - - - - - - - - - - - - - - - -- */
@media screen and (max-width: 730px) {

#book_purchase {
	clear: left;
}

}

/* - - - - - - - - - - - - - - - 569 MEDIA BREAK - - - - - - - - - - - - - - - - - - */

@media screen and (max-width: 569px) {

h1 {
	font-size: 1.5em;
}

h2 {
	font-size: 1em;
}

#book-and-desc {
	text-align: center;
	margin: auto;
}

#book-and-desc img {
	float: none;
	margin-bottom: 2.5%;
	margin-right: 0;
	width: 270px;
}zzz

#book-credits-title {
	margin-top: 5%;
}

#book-credits {
	clear: both;
	text-align: center;
	margin: auto;
}

#isbn, #isbn p {
	text-align: center;
}

#purchase-button {
	margin: auto;
	text-align: center;
}

p {
	padding: 1em 0em;
	font-size: 1em;
}

#quoted, #quoted em {
	display: block;
	padding-right: 0;
	position: relative;
	text-align: center;
}

ul.blog-img li a img {
	width: 49%;	
}

#green-graph img, #index-babies img {
	width: 50%;
	margin-bottom: .25em;
}

.border-bottom p {
	clear: both;
	padding: 0 1em;
}

#iframe-smaller {
	width: 100%;
	padding:0;
}
}

/* - - - - - - - - - - - - - - - 540 MEDIA BREAK - - - - - - - - - - - - - - - - - - */

@media screen and (max-width: 540px) {

#book-and-desc img {
	float: none;
	margin-bottom: 2.5%;
	margin-right: 0;
	width: 270px;
}



}

/* - - - - - - - - - - - - - - - 320 MEDIA BREAK - - - - - - - - - - - - - - - - - - */

@media screen and (max-width: 320px) {


}
